[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomProgressBar.Loaded

Applies property values to the widgetset class when component streaming is completed.

## Declaration

Source position: comctrls.pp line 1841

`protected procedure TCustomProgressBar.Loaded; override;`

## See also

TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.